.header-lng {
    font-size: size-rel(16px);
    background-color: #F8F8F8;
    border-bottom: 1px solid $white;

    &__nav {
        margin: 0;
        padding: 0;
        height: 62px;
        list-style: none;
        display: flex;
        align-items: center;

        li {

            &:not(:last-child) {
                margin-right: 12px;
            }

            a {
                color: $black-300;
                text-decoration: none;
                text-transform: uppercase;
                transition: .3s;

                &:hover {
                    color: $black;
                    text-decoration: none;
                    transition: .3s;
                }
            }

            &.active {

                a {
                    color: $black;
                    text-decoration: none;
                }
            }
        }
    }
}

.header {
    background-color: #F8F8F8;
    border-bottom: 1px solid $white;

    &__row {
        height: 72px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        width: 98px;
        color: $black;
        display: block;
        text-decoration: none;
        font-size: 0;
        line-height: 0;
        font-family: $font-family-secondary;
    }

    &__phone {
        font-weight: 300;
        font-size: size-rel(18px);
        line-height: size-rel(24px);
        color: $black;
        text-decoration: none;
        display: inline-block;
        white-space: nowrap;

        &:hover {
            color: $black;
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {

        &__row {
            height: 85px;
        }

        &__logo {
            width: 143px;
        }

        &__phone {
            font-size: size-rel(30px);
            line-height: size-rel(36px);
        }
    }
}
